Update cxserver Puppet config for service-runner migration
Closed, ResolvedPublic1 Story Points

Description

In parallel to https://phabricator.wikimedia.org/T101272 (cxserver service-runner migration), we need to prepare and update Puppet config for cxserver. Both of these patches need to go into production at same time to avoid service disruptions.

KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry claimed this task.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 4 2015, 5:37 AM
KartikMistry triaged this task as High priority.Nov 4 2015, 6:06 AM
KartikMistry set Security to None.
KartikMistry edited a custom field.

Change 250910 had a related patch set uploaded (by KartikMistry):
WIP: service-runner migration for cxserver

https://gerrit.wikimedia.org/r/250910

Arrbee moved this task from Backlog to In Progress on the LE-CX7-Sprint 3 board.Nov 4 2015, 6:53 AM
Arrbee moved this task from In Progress to In Review on the LE-CX7-Sprint 3 board.Nov 10 2015, 7:13 AM
Arrbee moved this task from Backlog to In Progress on the LE-CX7-Sprint 4 board.Dec 2 2015, 6:14 AM

Change 250910 merged by Alexandros Kosiaris:
service-runner migration for cxserver

https://gerrit.wikimedia.org/r/250910

KartikMistry moved this task from In Review to QA on the LE-CX7-Sprint 4 board.Dec 17 2015, 12:53 PM
KartikMistry moved this task from QA to Done on the LE-CX7-Sprint 4 board.Dec 18 2015, 4:10 AM
KartikMistry closed this task as Resolved.Dec 21 2015, 6:29 AM
KartikMistry removed a project: Patch-For-Review.